.featured-home .elementor-post__text{
	display: flex;
    flex-direction: column-reverse;
}
.elementor-page .singeposts-template .elementor-col-70 {
	width: 100%!important
}
.featured-home  .category li{
	list-style: none;
}
.featured-home  .category ul{
margin: 0 20px 0em 0em;
}
.featured-home .elementor-post__meta-data, .home-featured-posts{
	display: flex;
  align-items: center;
}
.home-featured-posts:before{
	content: '';
	height: 4px;
	width: 4px;
	background: #9A9A9A;
	position: absolute;
	margin-top: 1px;
margin-left: -10px;
	border-radius: 100%;
}
.home-featured-posts p{
	margin-bottom: 0px;
	margin-right: 4px;
}

.featured-home .elementor-post__title{
      margin-top: 0px!important;
}
.featured-home .elementor-post__title a{
font-weight: bold;
font-size: 24px;
line-height: 29px;
color: #252525!important;
}
.elementor-post-date{
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
line-height: 17px;
color: #9A9A9A
}
.post-categories a{
	font-weight: bold;
font-size: 14px;
line-height: 17px;
color: #9A9A9A;
		font-family: "Roboto", Sans-serif;
}
.wpcf7 .elementor-column.elementor-col-75{
	width: 73%;
	margin-right: 2%;
}
.wpcf7 .elementor-column.elementor-col-25{
	width: 23%;
	margin-left: 2%;
}
.home .wpcf7 input[type="email"]{
	 background: #fff;
	padding-left: 24px!important;
	font-size: 16px;
color: #C5C5C5!important;
		font-family: "Roboto", Sans-serif;
	border: 1px solid #5A5A5A;
	border-radius: 50px;
}
.wpcf7 input[type="submit"]{
	background: #1392FF;
border-radius: 50px;
		font-size: 16px;
		font-family: "Roboto", Sans-serif;
	font-weight: 700;
}
.subcategory-home .elementor-container{
	max-width: 1190px!important;
}
.subcategory-home p{
margin-top: 24px;
}
.subcategory-home a{
font-size: 18px!important;
line-height: 28px;
text-align: center;
font-weight: 700!important;
color: #252525!important;
	transition: 0.6s;
}
.subcategory-home a:hover{
	color: #1392FF!important;
}
.post-template-product-reviews .ast-container{
	width: 100%!important;
	max-width: 100%!important;
	padding: 0px!important;
}
.post-template-product-reviews .ast-article-single{
	padding: 0px!important;
}
.post-thumb-img-content img{
	width: 100%!important;
height: 600px!important;
	object-fit: cover;

}
.entry-title{
	max-width: 1160px!important;
	margin: auto;
	font-weight: bold;
font-size: 64px;
line-height: 77px;
color: #FFFFFF!important;
}
.ast-single-post-order {
    position: absolute;
    top: 230px;
    padding-left: 375px;
    width: 70%;
}
.publish-posts{
	display: flex;
	font-size: 14px;
line-height: 20px;
color: #FFFFFF;
}
.publish-posts p{
	margin-bottom: 0px;
font-size: 14px;
line-height: 20px;
color: #FFFFFF;
padding-right: 5px;
}
.lastupdate-posts{
	display: flex;
	align-items: center;

}
.lastupdate-posts p{
	margin-bottom: 0px;
font-size: 14px;
line-height: 20px;
color: #FFFFFF;
padding-right: 5px;
}
.lastupdate-posts span{
			font-size: 14px;
line-height: 20px;
color: #FFFFFF!important;
}
.entry-title{
	font-weight: bold!important;
font-size: 64px!important;
line-height: 77px!important;
color: #FFFFFF!important;
	margin-bottom: 12px;
}
.bg {
height: 600px;
    background: rgb(6,6,6);
background: linear-gradient(90deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    width: 100%;
    border: 15%;
    top: 77px;
}
.quickfacts .elementor-icon-list-items li{
	padding-left: 20px;
}
.quickfacts .elementor-icon-list-items li:before{
content: '';
	width: 5px;
	height: 5px;
	background: #5A5A5A;
	position: absolute;
	margin-left: -20px;
	margin-top: -1px;
	border-radius: 50%;
}

.start-rating{
	margin-bottom: 10px!important;
}
.fa-facebook:before {
    content: "\f39e";
}
.fa-linkedin:before {
    content: "\f0e1";
}
.fa-pinterest:before {
    content: "\f231";
}
@media(min-width: 1024px){

	.grid-item{
	width: 45.5%;
}
.section-inner.related-posts{
		 max-width: 1160px;
		margin: auto;
	}
	.grid-item:first-child{
		margin-right: 20px;
	}
	.grid-item:last-child{
		margin-left: 20px;
	}
}
.grid-item img{
	width: 360px!important;
	height: 240px!important;
	object-fit: cover!important;
}
.related-posts-grid .grid-item li{
	list-style: none;
}
.related-posts-grid .grid-item ul{
margin: 0 20px 0em 0em;
}

.related-posts-grid h4 a{
font-weight: bold;
font-size: 24px;
line-height: 29px;
color: #252525!important;
}
.post-categories a{
	font-weight: bold;
font-size: 14px;
line-height: 17px;
color: #9A9A9A;
}
.lastupdate-related {
	display: flex;
	align-items: center;
		margin-top: 5px;
}

.lastupdate-related p{
	margin-bottom: 0px;
font-size: 14px;
line-height: 20px;
color: #9A9A9A!important;
padding-right: 5px;

}

.lastupdate-related span{
	font-size: 14px;
line-height: 20px;
color: #9A9A9A;
}
.related-meta{
	display: flex;
	margin-top: 15px;
    margin-bottom: 8px;
}
.lastupdate-related:before{
	content: '';
	height: 4px;
	width: 4px;
	background: #9A9A9A;
	position: absolute;
	margin-top: 1px;
margin-left: -10px;
	border-radius: 100%;
}
.grid-item a:hover{
	color: #1392FF!important;
}
.related-posts-grid{
margin-bottom: 100px;
}
#toc_container{
	width: 100%;
	padding: 0px!important;
	border: 0px!important;
	background: #fff!important;
}
.toc_title{
	background: #1392FF;
	width: 200px;
	padding: 5px 20px!important;
	font-size: 16px;
	color: #fff;
}
.toc_list{
	background: #FFFBFB!important;
	margin-top: 0px!important;
	padding: 40px 24px!important;
	  display: grid;
  grid-template-columns: repeat(2, 1fr);
grid-column-gap: 50px;
	grid-row-gap: 20px;
}
.toc_list li a .toc_number:after{
	content: '.';
}
.toc_list li a{
	font-weight: bold;
font-size: 22px;
line-height: 26px;
color: #252525;
	transition: 0.5s;
}
.toc_list li ul li a{
font-weight: normal;
font-size: 18px;
line-height: 28px;
color: #5A5A5A;

}
.toc_list li ul li a .toc_number {
display: none;
}
.toc_list li ul{
margin-left: 1.5em!important;
}
.toc_list li a:hover{
	text-decoration: none!important;
	color: #1392FF;
}
.product-carousel .content-section img{
	margin-top: 32px!important;
	margin-bottom: 16px;
}
.product-carousel .content-section h5{
	font-size: 28px;
line-height: 34px;
text-align: center;
color: #252525;
	margin-bottom: 24px;
}
.product-carousel .content-section h6{
	font-weight: bold;
font-size: 18px;
line-height: 28px;
text-align: center;
color: #252525;
	margin-bottom: 20px;
}
.product-carousel .slick-slide > div{
box-shadow: 2px 2px 15px rgb(0 0 0 / 20%);
}
.product-carousel .slick-slide{
		margin-right: 15px;
	margin-left: 15px;
}

.product-carousel .ultimate-slide-img img{
	width: 100%;
}
.elementor-button-content-wrapper{
	text-shadow: none!important;
}
.featured-home .elementor-post__title a:hover {
    color: #1392FF!important;
}
.post-categories li a{
	color: #9A9A9A!important;
	font-weight: bold;
}

.breadcrumb a{
	color: #fff;
}
.post-template .rank-math-breadcrumb{
	    position: absolute;
    top: 100px;
    padding-left: 375px;
    width: 100%;
background: url('/wp-content/uploads/2021/07/bredcrumbback.png')!important;
	background-size: cover;
}
.post-template .rank-math-breadcrumb p{
	margin-bottom: 0px;
	padding: 12px 0px;
	color: #fff;
	font-size: 16px!important;
}
.post-template .rank-math-breadcrumb a{
	color: #fff;
}
@media(max-width: 1600px){
.post-template .rank-math-breadcrumb, .single-post .rank-math-breadcrumb{
	    position: absolute;
    top: 100px;
    padding-left: 200px;
	}
	.ast-single-post-order{
		    padding-left: 200px;
	}
}
@media (min-width: 1201px){
.single-post .ast-container {
    max-width: 100%;
    width: 100%;
	padding: 0px 0px!important;
}
.single-post	.ast-article-single{
		padding: 0px 0px!important;
	}
}
.single-post .rank-math-breadcrumb{
	    position: absolute;
    top: 77px;
    padding-left: 375px;
    width: 100%;
background: url('/wp-content/uploads/2021/07/bredcrumbback.png')!important;
	background-size: cover;
}
.single-post .rank-math-breadcrumb p{
	margin-bottom: 0px;
	padding: 12px 0px;
	color: #fff;
	font-size: 16px!important;
}
.single-post .rank-math-breadcrumb a{
	color: #fff;
}
.singeposts-template{
	max-width: 100%;
	width: 1160px;
	margin: auto;
}

	.singeposts-template .elementor-col-30{
	 width: 30%;
}
}
@media (min-width: 922px){
	.singeposts-template #secondary {
    width: 100%;
		    margin: 0em 0 2.5em;
}
}
@media (min-width: 993px){
	.singeposts-template .ast-right-sidebar #secondary {
    padding-left: 40px;
}
}
.widget-title{
	font-weight: bold!important;
font-size: 18px!important;
line-height: 22px!important;
color: #252525!important;
    font-family: "Roboto", Sans-serif!important;
		margin-bottom: 40px;
}
.ast-single-post .entry-title, .page-title{
    font-family: "Roboto", Sans-serif!important;
}
.rpwwt-post-title{
	font-weight: bold;
font-size: 18px;
line-height: 28px;
color: #252525;
	 font-family: "Roboto", Sans-serif!important;
	   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
	margin-top: 5px;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {
	width: 75px!important;
	height: 55px!important;
	object-fit: cover;
	margin-bottom: 0px;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 li{
	border-bottom: 1px solid #EEEEEE;
	margin-top: 12px;
    padding-bottom: 15px!important;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 .rpwwt-post-title:hover {
	color: #1392FF!important
}
.singeposts-template{
	margin-top: 70px;
}
.section-button{
	background: #F9F9F9;
	padding: 40px;
	text-align: center;
	margin-top: 80px;
	margin-bottom: 80px;
}
.cta-button{
	margin-top: 40px;
}

.blockquote{
	background: #FFFBFB;
	padding: 40px;
	margin-top: 40px;
}
.title-blockquote{
	margin-top: 80px;
}
.blockquote:after{
	content: '”';
	float: right;
	font-size: 300px;
	font-family: 'Roboto';
	margin-top: 140px;
	color: #1392FF;
}
.conclusion{
	margin-top: 100px;
	padding-left: 40px;
}
.conclusion:before{
	content: '';
	background: #1392FF;
	width: 2px;
	height: 90px;
	position: absolute;
	margin-left: -40px;
}

.related-title{
	margin-top: 100px;
}
.related-title h2 {
	font-weight: 400!important
}
.singeposts-template .elementor-col-70 h2, .singeposts-template .elementor-col-70 h3, .singeposts-template .elementor-col-70 h4{
	    margin-bottom: 20px;
}
.single #secondary {
	width: 100%;
	margin: 0px
}
.posts-meta{
	display: flex;
	color: #fff;
	font-size: 14px;
}
.meta-author{
		display: flex;

}
.meta-author, .meta-date{
		margin-right: 30px;
}
.meta-author p{
	margin-right: 7px;
}
.meta-views:before{
	content: '';
	position: absolute;
	background: #fff;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	margin-left: -15px;
	margin-top: 12px;
}
.meta-date:before{
	content: '';
	position: absolute;
	background: #fff;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	margin-left: -15px;
	margin-top: 12px;
}
.elementor-col-70 h2, .elementor-col-70 h2 strong {
	font-weight: 400!important
}
.pros .elementor-icon-list-items li:before{
content: url(/wp-content/uploads/2021/08/plus.svg);
	padding-right: 15px;
}
.cons .elementor-icon-list-items li:before{
content: url(/wp-content/uploads/2021/08/minus.svg);
	padding-right: 15px;
}
.product-review-bottom {
	box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.15);
}
.author-image img {
	width: 72px!important
}
.elementor-button-link:hover {
	box-shadow: -1px 2px 6px #adadad!important;
	background: #012C57!important
}
.wpcf7 input[type="submit"]:hover {
	box-shadow: -1px 2px 6px #adadad!important;
	background: #012C57!important
}
.ast-article-single h2, .ast-article-single h3 {
	margin-top: 60px!important
}

.elementor-page .ast-article-single h3 {
margin-top: 0px!important
}
.uael-post__content-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.uael-post__title {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    margin-top: 10px;
    font-size: 16px;
}
.uael-post__meta-data {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}
